﻿body {
	color: #222222;
	font-size: 1em;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	background-color: #ffffff;
	margin: 0;
	padding: 0;
	border: 0;
	

}
#container {
	background-color: #fff;
	width: 99%;
	margin: 0 auto;
	padding: 0;
	bottom: -70px;
	

}


.footer {
	clear:both;
	text-align: center;
	background-color: #34495E;
	position: relative;
	height: auto;
	width: 100%;
	color:#FFFFFF;
	padding-top: 10px;
	padding-bottom:10px;
	border-radius:5px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;		
}

.footer a {
	color: #fff;
	text-decoration: none;
	padding:5px;
	line-height:32px;
}
.footer a:hover {
	color: #fff;
	text-decoration: none;
}

.float_right {
	float:right;
}

/* Styles for Footer */
.footer p {
	font-size: .9EM;
	line-height: 14px;
	color: #FFFFFF;
	margin: 1px;
	padding: 3px;
}


@media screen and (max-width: 640px) {
	.footer p {
	  font-size: .8em;
	  color:#FFFFFF;
	   	  
}

	.footer a {
	  padding:10px;
	  
}

}

